body {
    font-feature-settings: 'pnum' on, 'lnum' on;
    background-color: #F4F5F6;
}

.back-link-elem:hover {
    cursor: pointer;
    opacity: 0.7;
}

/* ==== Общие стили тултипов ==== */
.header-shape .tn-atom{
    box-shadow: 0px 4px 8px 0px rgba(4, 0, 24, 0.06), 0px 0px 4px 0px rgba(4, 0, 24, 0.04);
}

@media screen and (max-width: 1199px) {
    .header-shape .tn-atom{
        box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.06), 0px 0px 4px 0px rgba(0, 0, 0, 0.04);
    }
}
/* ==== End Общие стили тултипов ==== */

/* ==== Form Popups ==== */
.js-form-popup-errorbox.tn-form__errorbox-popup {
    display: none !important;
}
.t-input-error {
    display: none !important;
}
.t-input {
    text-align: center;
}
.t-popup__close {
    display: none;
}
.popup_close-icon:hover {
    cursor: pointer;
}
.popup_close-icon:hover path {
    fill: #D7D7D7;
}
.popup-shape .tn-atom {
    box-shadow: 0px 14px 30px 0px rgba(64, 87, 0, 0.1), 0px 55px 55px 0px rgba(64, 87, 0, 0.09), 0px 124px 74px 0px rgba(64, 87, 0, 0.05), 0px 220px 88px 0px rgba(64, 87, 0, 0.01), 0px 344px 96px 0px rgba(64, 87, 0, 0);

}
.t-checkbox__indicator {
    border-radius: 4px;
    opacity: 1;
}
.t-checkbox:checked~.t-checkbox__indicator {
    background-color: #040018;
}

.t-checkbox__indicator:after {
    border-color: #FFFFFF !important;
}

.t-checkbox__labeltext {
    color: #7C7B87;
}

@media screen and (min-width: 1200px) {
    .t-input-group.t-input-group_cb{
        padding: 0 12px 0;
    }
}
/* ==== End Form Popups ==== */


.uc-college-or-courses .shadow-shape .tn-atom {
    box-shadow: 0px 4px 8px 0px rgba(4, 0, 24, 0.06), 0px 0px 4px 0px rgba(4, 0, 24, 0.04) !important;
}

/* ==== Slider ==== */
.slider-1-button-next, slider-1-button-prev {
    cursor: pointer;
}

.slider-1-button-next:hover circle, slider-1-button-prev:hover circle {
    fill: #DEDEE2;
}

@media screen and (min-width: 1200px) {
    .slider-image-mob {
        display: none;
    }
}

@media screen and (max-width: 1199px) {
    .slider-image-desk {
        display: none;
    }
}
/* ==== End Slider ==== */


/* ==== Header ==== */
.header-tooltip {
    opacity: 0;
    transform: translateY(10px) scale(0.95);
    transition: opacity 0.25s ease-in, transform 0.25s ease-in;
    display: block; 
    pointer-events: none !important;
}

.header-tooltip.show {
    opacity: 1;
    transform: translateY(0) scale(1);
    transition: opacity 0.3s ease-out, transform 0.3s ease-out;
    pointer-events: auto !important;
}

.header-text-link .tn-atom {
    transition: all 0.3s ease;
}

.header-text-link:hover .tn-atom {
    color: #81808B !important;
}

.header-tooltip svg:hover path {
    fill: #7C7B87;
}
.header-tooltip svg path {
    transition: fill 0.3s;
}

.header-tooltip svg {
    border-radius: 10px;
}

.mob-menu-wrapper:not(.show), .header-tooltip:not(.show) * {
    pointer-events: none !important;
}

@media screen and (max-width: 1199px) {
    .mob-menu-wrapper {
        opacity: 0;
        transform: translateY(-10px) scale(0.95);
        transition: opacity 0.25s ease-in, transform 0.25s ease-in;
        pointer-events: none;
    }

    .mob-menu-wrapper.show {
        opacity: 1;
        transform: translateY(0) scale(1);
        transition: opacity 0.3s ease-out, transform 0.3s ease-out;
        pointer-events: auto;
    }

    .mob-menu-wrapper ,
    .mob-menu-wrapper .header-link-wrapper,
    .mob-menu-wrapper .header-tooltip {
        opacity: 1 !important;
        transform: none !important;
        transition: none !important;
        pointer-events: auto !important;
    }

    .mob-menu-wrapper:not(.show) * {
        pointer-events: none !important;
    }
}
/* ==== End Header ==== */


/* ==== Footer ==== */
.footer-shape .tn-atom {
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.06), 0px 0px 4px 0px rgba(0, 0, 0, 0.04);
}
.footer-link .tn-atom {
    transition: color 0.3s;
}
.footer-link:hover .tn-atom {
    color: rgba(4, 0, 24, 1) !important;
}

.footer-social svg {
    border-radius: 8px;
}

.footer-social svg:hover path {
  fill: #040018;
}

.footer-social svg path {
  transition: fill 0.3s;
}

@media screen and (max-width: 1199px) {
    .footer-social svg {
        border-radius: 15px;
    }
}
/* ==== End Footer ==== */


/* ==== FAQ block ==== */
.uc-faq-block .t-container {
    max-width: 1240px;
    position: relative;
    z-index: 2;
}

.uc-faq-block .t-col_12 {
    max-width: 1200px;
}

.t668__wrapper:not(.opened-wrapper) {
  box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.06), 0px 0px 4px 0px rgba(0, 0, 0, 0.04);
}
.t668__wrapper {
  box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0), 0px 0px 4px 0px rgba(0, 0, 0, 0);
  transition: box-shadow 0.3s ease;
}
/* Скрываем текущий плюсик */
.uc-faq-block .t668__lines svg {
display: none;
}

/* Настраиваем контейнер для стрелки */
.uc-faq-block .t668__lines {
position: relative;
width: 24px;
height: 24px;
display: flex;
align-items: center;
justify-content: center;
}
.uc-faq-block .t668__icon {
padding: 0;
top: 20px;
-webkit-transform: none;
transform: none;
}
/* Добавляем ваш SVG в качестве псевдоэлемента */
.uc-faq-block .t668__icon .t668__lines::before {
content: "";
display: block;
width: 24px;
height: 14px;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 26.02 15.51'%3E%3Cpath fill='%237C7B87' stroke='none' fill-opacity='1' stroke-width='1' stroke-opacity='1' clip-rule='evenodd' fill-rule='evenodd' d='M13.0118 4.8514C9.7936 8.0697 6.5753 11.288 3.357 14.5063C2.5714 13.7206 1.7857 12.9349 1 12.1492C4.5129 8.6363 8.0258 5.1234 11.5387 1.6105C12.3523 0.7969 13.6714 0.7969 14.485 1.6105C17.9979 5.1234 21.5108 8.6363 25.0237 12.1492C24.238 12.9349 23.4523 13.7206 22.6666 14.5063C19.4484 11.288 16.2301 8.0697 13.0118 4.8514Z'/%3E%3C/svg%3E");
background-repeat: no-repeat;
background-position: center;
transition: transform 0.3s ease;
}

.uc-faq-block .t668__icon.t668__icon-hover .t668__lines::before {
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 26.02 15.51'%3E%3Cpath fill='%23040018' stroke='none' fill-opacity='1' stroke-width='1' stroke-opacity='1' clip-rule='evenodd' fill-rule='evenodd' d='M13.0118 4.8514C9.7936 8.0697 6.5753 11.288 3.357 14.5063C2.5714 13.7206 1.7857 12.9349 1 12.1492C4.5129 8.6363 8.0258 5.1234 11.5387 1.6105C12.3523 0.7969 13.6714 0.7969 14.485 1.6105C17.9979 5.1234 21.5108 8.6363 25.0237 12.1492C24.238 12.9349 23.4523 13.7206 22.6666 14.5063C19.4484 11.288 16.2301 8.0697 13.0118 4.8514Z'/%3E%3C/svg%3E");
}

/* Поворот стрелки при открытом аккордеоне */
.uc-faq-block .t668__opened .t668__lines {
transform: rotate(180deg);
}

.uc-faq-block .t668__circle {
/*top: 8px;*/
/*left: 8px;*/
width: 24px;
height: 24px;
border-radius: 8px;
}
.uc-faq-block .t668__trigger-button {
padding: 20px 20px 12px 20px;
}
.uc-faq-block .t668__content {
padding: 0 20px;
}


.uc-faq-block .t668__col button {
padding-bottom: 18px;
}

.uc-faq-block .t668__title {
max-width: 720px;
font-family: 'Skyeng', Arial, sans-serif;
font-weight: 400;
font-size: 24px;
line-height: 28px;
letter-spacing: -0.5%;
color: #040018;
;
}

.uc-faq-block .t668__text {
max-width: 626px;
font-family: 'Skyeng', Arial, sans-serif;
font-weight: 400;
font-size: 18px;
line-height: 22px;
letter-spacing: 0px;
color: #7C7B87;
}

@media screen and (max-width: 1199px) {
.uc-faq-block .t-container {
  max-width: 384px;
}
.uc-faq-block .t668__trigger-button {
  padding: 12px 20px 8px 20px;
}
.uc-faq-block .t668__icon {
  top: 16px;
  right: 12px !important
}
}
/* ==== End FAQ block ==== */
